[
  {
    "Code": "RObjectType",
    "NameRus": "Тип объекта",
    "FullNameRus": "Область применения рейтинга: страна, организация, инструмент",
    "NameEng": "Object Type",
    "FullNameEng": "Rating applicability (country, company, instrument)",
    "Order": 1,
    "IsDefault": true,
    "DbColumn": "RObjectType"
  },
  {
    "Code": "RAgencyEng",
    "NameRus": "Агентство (англ)",
    "FullNameRus": "Английское название рейтингового агентства",
    "NameEng": "Agency (eng)",
    "FullNameEng": "English name of the rating agency",
    "Order": 2,
    "IsDefault": true,
    "DbColumn": "agency_eng"
  },
  {
    "Code": "RTerm",
    "NameRus": "Срок",
    "FullNameRus": "Срочность рейтинга: долгосрочный, кракосрочный, не определён",
    "NameEng": "Term",
    "FullNameEng": "Term type (long-term, short-term, undefined)",
    "Order": 3,
    "IsDefault": true,
    "DbColumn": "RTerm"
  },
  {
    "Code": "RScaleType",
    "NameRus": "Шкала",
    "FullNameRus": "Шкала рейтинга: по национальной или международной шкале",
    "NameEng": "Scale Type",
    "FullNameEng": "Rating scale type: at national or international scale",
    "Order": 4,
    "IsDefault": true,
    "DbColumn": "scale_type_name"
  },
  {
    "Code": "RScaleCur",
    "NameRus": "Валюта",
    "FullNameRus": "Тип валюты: в национальной, иностранной валюте или не определена",
    "NameEng": "Currency Type",
    "FullNameEng": "Currency type: in national or foreign currency",
    "Order": 5,
    "IsDefault": true,
    "DbColumn": "RScaleCur"
  },
  {
    "Code": "RCode",
    "NameRus": "Кодовое имя",
    "FullNameRus": "Кодовое имя рейтинга",
    "NameEng": "Code Name",
    "FullNameEng": "Rating code name",
    "Order": 6,
    "IsDefault": true,
    "DbColumn": "code_name"
  },
  {
    "Code": "ROfficialName",
    "NameRus": "Официальное имя",
    "FullNameRus": "Официальное название рейтинга",
    "NameEng": "Official Name",
    "FullNameEng": "Official rating name",
    "Order": 7,
    "IsDefault": true,
    "DbColumn": "official_name"
  },
  {
    "Code": "RFullNameRus",
    "NameRus": "Полное имя (рус)",
    "FullNameRus": "Полное русское название рейтинга",
    "NameEng": "Full Name (rus)",
    "FullNameEng": "Full russian rating name",
    "Order": 8,
    "IsDefault": true,
    "DbColumn": "fullname_rus"
  },
  {
    "Code": "ScaleShortName_Rus",
    "NameRus": "Название рейтинговой шкалы",
    "FullNameRus": "Название рейтинговой шкалы",
    "NameEng": "Rating scale name",
    "FullNameEng": "Rating scale name",
    "Order": 10,
    "IsDefault": true
  },
  {
    "Code": "IsCreditR",
    "NameRus": "Кредитный",
    "FullNameRus": "Флаг кредитного рейтинга",
    "NameEng": "Is Credit",
    "FullNameEng": "Credit rating flag",
    "Order": 11,
    "IsDefault": true,
    "DbColumn": "IsCreditR"
  },
  {
    "Code": "IsArchiveR",
    "NameRus": "Архивный",
    "FullNameRus": "Флаг архивного рейтинга",
    "NameEng": "Is Archive",
    "FullNameEng": "Archive rating flag",
    "Order": 12,
    "IsDefault": true,
    "DbColumn": "IsArchiveR"
  },
  {
    "Code": "RAgencyRus",
    "NameRus": "Агентство (рус)",
    "FullNameRus": "Русское название рейтингового агентства",
    "NameEng": "Agency (rus)",
    "FullNameEng": "Russian name of the rating agency",
    "Order": 13,
    "DbColumn": "agency"
  },
  {
    "Code": "RFullNameEng",
    "NameRus": "Полное имя (англ)",
    "FullNameRus": "Полное английское название рейтинга",
    "NameEng": "Full Name (eng)",
    "FullNameEng": "Full english rating name",
    "Order": 14,
    "DbColumn": "fullname_eng"
  },
  {
    "Code": "IsAccredBR",
    "NameRus": "Аккред БР",
    "FullNameRus": "Флаг наличия аккредитации Банком России у рейтингового агенства",
    "NameEng": "Accred BR",
    "FullNameEng": "Rating agency is accredited by Bank of Russia",
    "Order": 15,
    "DbColumn": "IsAccredBR"
  },
  {
    "Code": "Doc511P",
    "NameRus": "511-П",
    "FullNameRus": "Рейтинг применим в нормативном акте 511-П",
    "NameEng": "511-P",
    "FullNameEng": "Rating is applied in 511-P normativ",
    "Order": 16,
    "DbColumn": "Doc511P"
  },
  {
    "Code": "Doc421P",
    "NameRus": "421-П",
    "FullNameRus": "Рейтинг применим в нормативном акте 421-П",
    "NameEng": "421-P",
    "FullNameEng": "Rating is applied in 421-P normativ",
    "Order": 17,
    "DbColumn": "Doc421P"
  },
  {
    "Code": "Doc180I",
    "NameRus": "180-И",
    "FullNameRus": "Рейтинг применим в нормативном акте 180-И",
    "NameEng": "180-I",
    "FullNameEng": "Rating is applied in 180-I normativ",
    "Order": 18,
    "DbColumn": "Doc180I"
  },
  {
    "Code": "usedInAgg",
    "NameRus": "Для агрегации",
    "FullNameRus": "Флаг применимости при агрегировании рейтингов",
    "NameEng": "For aggregation",
    "FullNameEng": "Used when aggregating ratings",
    "Order": 19,
    "DbColumn": "usedInAgg"
  },
  {
    "Code": "AggType",
    "NameRus": "Тип агрегации (устарело)",
    "FullNameRus": "Тип агрегации (устарело)",
    "NameEng": "Aggregation type (устарело)",
    "FullNameEng": "Aggregation type (устарело)",
    "Order": 20
  },
  {
    "Code": "rating_id",
    "NameRus": "Идентификатор рейтинга",
    "FullNameRus": "Идентификатор рейтинга",
    "NameEng": "Rating identifier",
    "FullNameEng": "Rating identifier",
    "Order": 21
  },
  {
    "Code": "term_type",
    "NameRus": "Идентификатор типа срочности",
    "FullNameRus": "Идентификатор типа срочности",
    "NameEng": "Term identifier",
    "FullNameEng": "Term identifier",
    "Order": 22
  },
  {
    "Code": "currency_type",
    "NameRus": "Идентификатор типа валюты",
    "FullNameRus": "Идентификатор типа валюты",
    "NameEng": "Currency identifier",
    "FullNameEng": "Currency identifier",
    "Order": 23
  },
  {
    "Code": "scale_type",
    "NameRus": "Идентификатор типа шкалы",
    "FullNameRus": "Идентификатор типа шкалы",
    "NameEng": "Scale type identifier",
    "FullNameEng": "Scale type identifier",
    "Order": 24
  },
  {
    "Code": "agency_id",
    "NameRus": "Идентификатор агентства",
    "FullNameRus": "Идентификатор агентства",
    "NameEng": "Agency identifier",
    "FullNameEng": "Agency identifier",
    "Order": 25
  },
  {
    "Code": "scale_id",
    "NameRus": "Идентификатор шкалы",
    "FullNameRus": "Идентификатор шкалы",
    "NameEng": "Scale identifier",
    "FullNameEng": "Scale identifier",
    "Order": 26
  },
  {
    "Code": "aggregation_type",
    "NameRus": "Тип агрегации",
    "FullNameRus": "Тип агрегации ('RU' или 'BIG3')",
    "NameEng": "Aggregation type",
    "FullNameEng": "Aggregation type ('RU' or 'BIG3')",
    "Order": 27
  }
]